regsvr32 CyberArticleBook.dll /s
regsvr32 CyberArticleIE.dll /s
regsvr32 CyberArticleBookTools.dll /s
regsvr32 CyberArticleOldBook.dll /s
regsvr32 CyberArticleExplorerBar.dll /s
regsvr32 ExeBook.dll /s
regsvr32 CHMBook.dll /s
regsvr32 CyberArticleCommonUI.dll /s
regsvr32 CyberArticleImportHTML.dll /s
regsvr32 WizMime.dll /s
regsvr32 WizFlvPlayer.dll /s
regsvr32 WizTools.dll /s


cd Plugins\Import
for   %%c   in   (*.dll)   do   regsvr32 "%%c" /s
cd ..\..

cd Plugins\Export
for   %%c   in   (*.dll)   do   regsvr32 "%%c" /s
cd ..\..

cd Plugins\Normal
for   %%c   in   (*.dll)   do   regsvr32 "%%c" /s
cd ..\..

cd Plugins\Books
for   %%c   in   (*.dll)   do   regsvr32 "%%c" /s
cd ..\..

cd Plugins\Html
for   %%c   in   (*.dll)   do   regsvr32 "%%c" /s
cd ..\..

CyberArticleProtectedIEHelper.exe /RegServer

CyberArticle.exe /RegServer
BookBuilder.exe /RegServer
eBookBuilder.exe /RegServer
regsvr32 .\CHM\itcc.dll /s
